﻿@charset "utf-8";
body {margin: 0px;padding: 0px;font-family: "宋体";font-size:12px;color:#444444; background:url(../images/bg_body.jpg) 0px top repeat-x;}
td {font-size: 12px;}
img {border:none;}
p{ text-indent:2em;}
form,input,select,button {font-size: 12px; color:#555555; vertical-align:middle;font-size: 12px; color:#333333; margin: 0px;padding: 0px;}
ul,li,h1,h2,h3,h4,h5,dl,dt,dd,em,div {margin: 0px;padding: 0px; font-style:normal; list-style:none; text-indent:0px;}
a:active{star:expression(this.onFocus=this.blur());} 
:focus{outline:none;}
::-moz-focus-inner{border:0px;outline:none;}

.clear {margin:0px; padding:0px; clear:both;}
.mr9{ margin-right:9px;}
.mb9{ margin-bottom:9px;}
.mb11{ margin-bottom:11px;}

/* ----- Links ----- */
a {text-decoration:none; color:#444444;}
a:hover {text-decoration:underline;color:#cc0000;}

/* ----- top css ----- */
#head{ width:1002px; margin:0px auto;}

#nav{ height:41px; line-height:38px;font-size:14px; padding-left:38px; background-image:url(../images/bg_nav.jpg);}
#nav li{ float:left; padding:0px 23px 0px 23px; background:url(../images/line_nav.gif) right center no-repeat;}
#nav a{ color:#fff; font-weight:bold;}
#nav a:hover{ color:#ffcc00;}
#nav .nobg{background:url() right center no-repeat;}
.weather { border-left:1px solid #bed4e3; border-right:1px solid #bed4e3; background-image:url(../images/bg_weather.gif); height:28px; color:#1c1c1c; padding:0px 23px 0px 32px;}

/*index body*/
.mainbox{ width:992px; margin:0px auto; border-left: 1px solid #c2d9e8; border-right: 1px solid #c2d9e8; padding:10px 4px;}

.left769{ float:left; width:769px;}
.photo_flash{ float:left; width:300px; height:258px; padding-top:4px; border:1px solid #d5e4ec; text-align:center;}
.newsright{ float:right; border:1px solid #dceafb; height:262px; width:455px;}
.newsright h2{ background:url(../images/line_2.gif) 0px bottom repeat-x; margin:6px 11px 6px 11px; line-height:35px; text-align:center; font-size:14px;}
.newsright h2 a{ color:#ff0404;}.newsright h2 a:hover{ color:#cc0000;}
.newsright li{ margin:0px 11px 0px 11px; height:26px; line-height:26px; font-size:14px;}
.newsright li span{ float:right; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.tp_ad{ float:left; padding-bottom:10px;}
.column{ float:left; width:378px; height:260px; border:1px solid #c0d1e5;}
.column li{ height:25px; line-height:25px; margin:0px 9px 0px 2px;}
.column li span{ float:right; color:#666666;}

.right211{ float:right; width:213px;}
.right211 .notice{ height:262px;}
.right211 .notice li{ margin:0px 9px 5px 9px; line-height:16px; background:url(../images/arrow_1.gif) 0px 6px no-repeat; padding-left:9px; color:#f17401;}
.right211 .notice li a{color:#2d4b94;}.right211 .notice li a:hover{color:#cc0000;}
.right211 .ztzl{ height:133px;}
.right211 .ztzl ul{ margin:7px 9px 0px 9px;}
.right211 .ztzl ul li{ height:28px; line-height:28px; background:url(../images/line_1.gif) 0px bottom repeat-x; padding-left:9px;}
.right211 .ztzl ul li span{ display:block; padding-top:7px; width:27px; float:left;}
.right211 .ztzl ul li a{ color:#2d4b94;}.right211 .ztzl ul li a:hover{ color:#cc0000;}
.right211 .zxbs{ height:133px;}
.right211 .zxbs ul{ margin-top:14px;}
.right211 .zxbs ul li{ height:31px; line-height:31px; background:url(../images/bg_li1.gif); width:89px; float:left; margin:0px 0px 11px 9px; display:inline;}
.right211 .zxbs ul li span{ display:block; padding:8px 0px 0px 7px; width:22px; float:left;}
.right211 .zxbs ul li a{ color:#2d4b94;}.right211 .zxbs ul li a:hover{ color:#cc0000;}
.right211 .zmhd{ height:231px;}
.right211 .zmhd ul li{ height:31px; line-height:28px; background:url(../images/bg_li2.gif); margin:8px 11px 0px 11px;}
.right211 .zmhd ul li span{ display:block; padding:8px 0px 0px 12px; width:25px; float:left;}
.right211 .zmhd ul li a{ color:#2d4b94;}.right211 .zmhd ul li a:hover{ color:#cc0000;}

.line_blue{ background-color:#eef5ff; border: 1px solid #d7e7fb;}

.titlei1{ height:32px; line-height:32px; padding:0px 7px 0px 4px; color:#2d4b94; font-size:14px; background-image:url(../images/bg_titlei1.jpg);}
.titlei1 a.more{ color:#7b7b7b; float:right; font-size:12px; font-weight:normal;}
.titlei1 span{ float:left; width:31px; display:block; padding-top:3px;}
.titlei2{ height:30px; line-height:30px; background:url(../images/bg_titlei3.jpg) 0px top repeat-x; margin-bottom:5px;}
.titlei2 a.more{ color:#2981c0; float:right; margin-right:5px;}
.titlei2 h1{ color:#fff; font-size:14px; padding-left:35px; width:102px;background:url(../images/bg_titlei3.jpg) 0px bottom no-repeat;}
.titlei3{ background:url(../images/bg_titlei2.gif) 0px top repeat-x; height:25px; line-height:25px; padding:1px 10px 0px 1px;}
.titlei3 a.more{ float:right; color:#0060c3;}
.titlei3 h1{ font-size:14px; background:url(../images/bg_titlei2.gif) 0px bottom repeat-x; padding:0px 25px; color:#005dad; float:left;}
 .intro{ line-height:24px; margin:10px;}
 
 .intro li{ height:25px; line-height:25px; margin:0px 9px 0px 2px;}
.intro li span{ float:right; color:#666666;}
.windows{ border:1px solid #d7e7fb; height:166px; background-image:url(../images/bg_boxwindows.gif);}
.windows h1{ float:left; text-align:center; font-size:14px; line-height:20px; border-right: 1px solid #b4cce8; padding-top:31px; height:135px; background-image:url(../images/bg_titlewindows.gif); width:41px; color:#000; margin-right:13px; display:inline;}
.windows .td1{ padding:14px 25px 0px 0px; width:164px; text-align:center; line-height:31px;}
.windows .tp{ padding-top:5px; height:111px; background-image:url(../images/bg_tpi.gif); width:164px;}
.windows a{ color:#545454;}

.link{ margin-top:12px; border:1px solid #b3b3b3; height:39px; line-height:39px; background-image:url(../images/bg_link.gif);}
.link h1{ padding-left:8px; width:82px; font-size:14px; color:#000; float:left;}
.link li{ width:125px; text-align:center; padding-right:15px;float:left;}
.link li a{ color:#000;}.link li a:hover{ color:#cc0000;}

/*sub body*/
.mainsub{ width:986px; padding:0px 7px 0px 7px; margin:9px auto; background:url(../images/bg_mainsub.gif) center top repeat-y;}
.maindisplay{ width:1002px; padding:0px; margin:9px auto; background:url(../images/bg_mainsub2.gif) center top repeat-y;}

.bgleft{ background:url(../images/bg_left.jpg) center bottom no-repeat;}
.line_sub{ border-bottom: 1px solid #a9d6ff;}

.menubox .title{ border:1px solid #45acef; border-bottom:0px; background-image:url(../images/bg_titles1.jpg); line-height:32px; text-align:center; color:#fff; font-size:14px; font-weight:bold; margin-bottom:17px;}
.menubox li{ margin:0px 27px 12px 28px; line-height:25px; padding-left:56px; font-weight:bold; background-image:url(../images/bg_menu.gif);}
.menubox li a{ color:#2a86db;}
.menubox li a:hover,.menubox li a.on{ color:#ffa510;}

.position{ height:41px; background:url(../images/bg_position.gif) 0px top repeat-x; line-height:31px; color:#2c5d85;}
.position .lp{ height:41px; width:18px; float:left;background:url(../images/bg_position.gif) 0px center no-repeat; margin-right:11px; display:inline;}
.position .rp{ height:41px; width:18px; float:right;background:url(../images/bg_position.gif) right bottom no-repeat;}
.position a{color:#2c5d85;}.position a:hover{color:#cc0000;}

.boxs{ border:1px solid #b9e2fe; padding-bottom:6px; margin:0px 11px 11px 11px;}
.boxs ul{ margin:9px 11px 0px 7px;}
.boxs li{ height:24px; line-height:24px; color:#fe6601;}
.boxs li span{ float:right; color:#656565;}
.boxs .text{ line-height:24px; font-size:14px; color:#2f85da; padding:10px 9px 10px 9px;}

.box_advice{ border:1px solid #b6e2ff; margin:0px 11px 11px 11px;}
.box_advice .title{ border-bottom: 1px solid #b6e2ff; height:40px; line-height:40px;}
.box_advice .title span{ padding-left:17px; float:left; width:350px; font-size:14px; font-weight:bold; color:#1382c7;}
.box_advice .title .line{ border-right: 1px solid #b6e2ff;}
.box_advice .title span a{color:#1382c7;}.box_advice .title span a:hover{color:#cc0000;}
.box_advice .tab{ padding:22px 0px; margin-left:33px;}
.box_advice .tab td{ color:#1480c9; font-size:14px; font-weight:bold;}
.box_advice .list li{ margin:8px 8px 0px 8px;}
.box_advice .list li td{ font-size:14px; color:#2c85d9; line-height:32px; padding:2px 15px 2px 15px;}

.box_search{ margin:7px 0px 0px 41px; position:relative; z-index:1;}
.box_search td{ font-size:14px; font-weight:bold; color:#2b8fe4;}

/* ----- font ----- */
.f_red { color:#ff0000; font-weight:bold;}
.content{line-height:24px; padding:30px 10px 20px 18px;}
.content_news{ font-size:14px; line-height:30px; padding:17px 30px 20px 47px;}
.cen{ text-align:center; line-height:30px; padding:18px 10px 18px 10px; font-size:16px; color:#fd7b01;}
.titleinfo{ border:1px solid #eaeaea; background-color:#f3f3f3; color:#313131; margin:0px 135px 0px 135px; line-height:28px; text-align:center;}
.back{ text-align:center; padding:10px 0px 25px 0px;}

/*list*/
.list_news { margin:0px 20px 0px 20px;}
.list_news li { background:url(../images/line_3.gif) 0px bottom repeat-x; height:29px; line-height:29px; padding:0px 13px;}
.list_news li span{ float:right; color:#656565;}

.list_photo { width:758px;}
.list_photo dl{ width:774px; margin-left:-16px;}
.list_photo li { text-align:center; padding-top:13px; width:226px; height:172px; margin:15px 0px 0px 28px; background-image:url(../images/bg_tps.gif); float:left; display:inline;}
.list_photo li .title { text-align:left; line-height:32px; padding-left:34px;}
.list_photo li .title a{ color:#1e7ecb;}.list_photo li.title a:hover{ color:#cc0000;}

.list_search { margin:33px 33px 0px 33px; background:url(../images/bg_listsearch.gif);}
.list_search li { line-height:22px; font-size:14px; padding:7px 18px 0px 22px; height:51px; color:#fb0200;}
.list_search li .date{ padding-left:14px; color:#9e979e;}
.list_search li .date span{ float:right;}

.page{ text-align:center; clear:both; padding:25px 16px 25px 0px; color:#2b2b2b;}
.page a{color:#2b2b2b;}.page a:hover{color:#cc0000;}

/* ----- form ----- */
.btn_1 { width:53px; height:19px; color:#fff; background-image:url(../images/btn_1.jpg); border:0px; cursor:pointer;}
.btn_page { width:22px; height:17px; color:#fff; background-image:url(../images/btn_page.gif); border:0px; cursor:pointer;}
.btn_searchs { width:114px; height:36px; color:#fff; font-size:14px; background-image:url(../images/btn_search.jpg); border:0px; cursor:pointer;}
.input_search { width:156px; height:17px; line-height:17px; border: 1px solid #b9cbe1;}
.input_searchs { width:565px; height:34px; line-height:34px; border: 1px solid #a9d6ff; color:#666666; font-size:14px; padding-left:6px;}
.input_searchs2 { width:113px; height:30px; line-height:30px; border: 1px solid #aad5ff; color:#2c2c2c; font-size:14px; padding-left:6px; background:url(../images/arrow_input.jpg) right top no-repeat;}
.input_page { width:38px; height:19px; line-height:19px; border: 1px solid #c0c0c0;}
.input_ly { width:228px; height:31px; line-height:31px; border: 1px solid #dedede;}
.select1 {width:97px; height:19px; color:#7f7f7f;}
.select2 {width:144px; color:#000; margin-right:40px;}

.bgselect { width:285px; height:32px; background-image:url(../images/bg_select.gif); color:#656565; font-weight:normal;}
div.selectbox-wrapper { position:absolute; background:url(../images/bg_select_li.gif) 0px bottom no-repeat; text-align:left; width:254px; padding-bottom:1px;}
div.selectbox-wrapper ul li.selected { width:252px;}
div.selectbox-wrapper ul li.current { background-color:#daeafd; color:#666; width:252px;}
div.selectbox-wrapper ul li {display:block; margin:0px 0px 0px 1px; line-height:30px; cursor:pointer;text-indent:.5em; width:252px; color:#555; font-size:14px;}
.selectbox { font-size:14px; display : block; width:282px; text-align:left; height:28px; line-height:28px; cursor: pointer; border:none; background:none; color:#656565; text-indent:.5em; z_index:9999; vertical-align:middle;}
.lp div.selectbox-wrapper { position:absolute; background-color:white; border:1px solid #e5e5e5; text-align:left;}

#list_con_zw{width:1002px; padding:0px; margin:9px auto; background:url(../images/bg_mainsub2.gif) center top repeat-y;}

.message{ float:left; width:100%;}
.msgleft{float:left; width:664px;}
.msgbox{float:left; width:664px; margin-top:10px;}
.msgboxtop{background:url(../images/liuyan_06.jpg); height:42px; width:664px; float:left;}
.msgboxtop strong{font-size:14px; color:#4174ad; float:left; padding-left:42px; margin-top:17px;}
.msgboxtop span{float:left; color:#999999; margin-top:18px; padding-left:5px;}
.msgcon{float:left; width:640px; padding-left:20px;}
.msgcon p{ background:url(../images/liuyan_11.jpg) no-repeat; text-indent:25px; line-height:20px; width:620px;}
.huifu{  float:left; width:640px; padding-left:20px; margin-top:10px; line-height:20px;}
.huifu p{background:#f3f3f3; border:#d8e6f4 solid 1px; width:610px; text-indent:10px; padding:5px;}

.msgboxmid{ background:url(../images/liuyan_09.jpg); width:664px; float:left;}
.msgboxbot{background:url(../images/liuyan_14.jpg); height:16px; width:664px; float:left;}
.clear{clear:both;}

.msgright{width:273px; float:right; margin-top:10px;}
.msgrighttop{background:url(../images/liuyan_03.jpg); width:273px; float:left; height:34px;}
.msgrightmid{ border:#c3c3c3 solid 1px; border-bottom:none; border-top:none; width:271px; float:left;}
.msgrightmid ul{ width:250px; padding-left:14px; float:left; line-height:25px; margin-top:10px; padding-bottom:10px;}
.msgrightbot{background:url(../images/liuyan_20.jpg); height:17px; width:273px; float:left;}
.sub_infor{ background:url(../images/liuyan_17.jpg); width:80px; text-align:center; color:#FFFFFF; line-height:23px; float:left; margin-top:15px; margin-left:10px;}
.msgbtn{ float:left; padding-left:35px;}

/* ----- footer ----- */
#foot { text-align:center; width:1002px; margin:0px auto;}
#foot .bnav{ color:#fff; line-height:31px; background-image:url(../images/bg_bnav.gif);}
#foot .bnav a{color:#fff;}#foot .bnav a:hover{color:#ffcc00;}

#foot a{color:#F00;}#foot a:hover{color:#ffcc00;}
#foot p{text-align:center; height:30px; line-height:30px; color:#333;}
